<style id="CaseStyle">
  .doc-header {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 1px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
  img.transparent { 
	position: absolute;
    right: 10%;
  }
</style>
	<div class="doc-header">
        <div class="organization-id">
            组织机构代码：<widget type="label" wid="hospitCode" tag="span"></widget>
        </div>
        <widget type="label"  tag="div" class="hospital-name doc-title">中南大学湘雅二医院</widget>
        <widget type="label" wid="contentTitle" tag="div" class="doc-title"></widget>
        <div class="patient-info">
            <div>姓名：<widget type="label" wid="patientName" tag="span"></widget></div>
            <div>科室：<widget type="label" wid="deptName" tag="span"></widget></div>
            <div>病区：<widget type="label" wid="inpatientArea" tag="span"></widget></div>
            <div>住院号：<widget type="label" wid="hospitNum" tag="span"></widget></div>
            <div>记录时间：<widget type="label" wid="contentTime" tag="span"></widget></div>
        </div>
        <hr />
    </div>

