<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
  <div class="base-info">
  </div>
  
	<div class="whole">
	    <table border="1" cellspacing="1" width="100%">
	 		<tr>
	 			<td>麻醉方式：<widget wid="HY_SSANHCB_MZFS" type="input" width="120"></widget></td>
	 			<td colspan="2">手术名称：<widget wid="HY_SSANHCB_SSMC" type="textarea" width="200"></widget></td>
	 		</tr>
	 		<tr>
	 			<td colspan="3">诊 断：<widget wid="HY_SSANHCB_ZD" type="textarea" width="200"></widget></td>
	 		</tr>
	 		<tr>
	 			<td>术 者：<widget wid="HY_SSANHCB_SD" type="input" width="120"></widget></td>
	 			<td colspan="2">手术日期：<widget wid="HY_SSANHCB_SSRQ" type="textarea" width="200"></widget></td>
	 		</tr>
	 		<tr>
	 			<td>麻醉实施前</td>
	 			<td>手术开始前</td>
	 			<td>患者离开手术室前</td>
	 		</tr>
	 		<tr>
	 			<td>
	 			患者姓名、性别、年龄正确<br>
	 			<widget wid="HY_SSANHCB_MZSSQ" type="textarea" width="200"></widget>
	 			</td>
	 			<td>
	 			患者姓名、性别、年龄正确<br>
	 			<widget wid="HY_SSANHCB_SSKSQ" type="textarea" width="200"></widget>
	 			</td>
	 			<td>
	 			患者姓名、性别、年龄正确<br>
	 			<widget wid="HY_SSANHCB_HZLKSSSQ" type="textarea" width="200"></widget>
	 			</td>
	 		</tr>
	 	</table>
	</div>
  
    <div class="autograph">
      <div>
        <span class="widget-label">手术医师签名： </span>
        <widget wid="HY_SSANHCB_SSYSQM" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">麻醉医师签名： </span>
        <widget wid="HY_SSANHCB_MZYSQM" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">手术室护士签名： </span>
        <widget wid="HY_SSANHCB_SSSFSQM" type="input" width="200"></widget>
      </div>
    </div>
  </div>
</div>
