<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
  <div class="base-info">
        <div>
          <span class="widget-label">手术日期：</span>
          <widget wid="HY01_06_SSRQ_00" type="date" width="200" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">开始时间：</span>
          <widget wid="HDSD00_06_078" type="date" width="200" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">结束时间：</span>
          <widget wid="HDSD00_06_077" type="date" width="200" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">全程时间： </span>
          <widget wid="HY01_06_QCSJ_00" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">术前诊断： </span>
          <widget wid="HDSD00_06_104" type="textarea" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">术中诊断： </span>
          <widget wid="HY01_06_SZZD_00" type="textarea" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">预定手术名称： </span>
          <widget wid="HY_SSJL_YDSSMC" type="textarea" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">实际手术名称： </span>
          <widget wid="HDSD00_06_079" type="textarea" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">手术者： </span>
          <widget wid="HDSD00_06_085" type="input" width="200"></widget>
        </div>
        
        <div>
          <span class="widget-label">I助： </span>
          <widget wid="HDSD00_06_001" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">II助： </span>
          <widget wid="HDSD00_06_002" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">器械护士： </span>
          <widget wid="HY_SSJL_QXHS" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">麻醉方法： </span>
          <widget wid="HDSD00_06_044" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">麻醉医师： </span>
          <widget wid="HDSD00_06_055" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">体位： </span>
          <widget wid="HDSD00_06_083" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">皮肤消毒： </span>
          <widget wid="HDSD00_06_064" type="input" width="200"></widget>
        </div>
  </div>
    <div class="present-history">
      <span class="widget-label">手术部位：</span>
      <widget type="textarea" width="650" wid="HY_SSJL_SSBW" placeholder="-"></widget>
    </div>
    <div class="present-history">
          <span class="widget-label">手术经过：</span>
          <widget type="textarea" width="630" wid="HDSD00_06_073" placeholder="-"></widget>
     </div>
    <div class="present-history">
      <span class="widget-label">引流材料名称：</span>
      <widget type="textarea" width="650" wid="HY_SSJL_YLCLMC" placeholder="-"></widget>
    </div>
    <div class="present-history">
          <span class="widget-label">数目：</span>
          <widget type="textarea" width="630" wid="HY_SSJL_YLCLSM" placeholder="-"></widget>
    </div>
    <div class="present-history">
          <span class="widget-label">放置部位：</span>
          <widget type="textarea" width="630" wid="HY_SSJL_YLCLFZBW" placeholder="-"></widget>
    </div>
    <div class="present-history">
          <span class="widget-label">术中用药(麻醉药品除外)：</span>
          <widget type="textarea" width="630" wid="HY_SSJL_SZYY" placeholder="-"></widget>
    </div>
    <div class="present-history">
          <span class="widget-label">输血：</span>
          <widget type="textarea" width="630" wid="HY_SSJL_SSSXJL" placeholder="-"></widget>
    </div>
    <div class="autograph">
      <div>
        <span class="widget-label">手术者签名： </span>
        <widget wid="HDSD00_06_084" type="input" width="200"></widget>
      </div>
    </div>
  </div>
</div>
