<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}
.doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
}
.doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
}
.doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
}
.doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
}
.doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
}
.doc-header .patient-info > div {
    flex-grow: 1;
}
.doc-body .base-info {
    margin-top: 20px;
}
.doc-body .base-info > div {
    margin-bottom: 20px;
    float: left;
    width: 50%;
}
.doc-body .base-info::after {
    content: " ";
    display: table;
    clear: both;
}
.doc-body .base-info .widget-label {
    display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
    margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
    font-weight: bold;
    display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
    margin-left: 400px;
    margin-top: 20px;
}</style>
<div class="doc-container">
    <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
     <div class="doc-body">
    <div class="base-info">
      <div>
        <span class="widget-label">科　别： </span>
        <widget wid="HY_HYJL_KB" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">病　区： </span>
        <widget wid="HY_HYJL_BQ" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">床　号： </span>
        <widget wid="HY_HYJL_CH" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">住院号： </span>
        <widget wid="HY_HYJL_ZYH" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">姓　名：</span>
        <widget wid="HY_HYJL_XM" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">性  别： </span>
        <widget wid="HY_HYJL_XB" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">年　龄： </span>
        <widget wid="HY_HYJL_NL" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">婚　姻：</span>
        <widget wid="HY_HYJL_HY" type="input" width="200"></widget>
      </div>
      <div class="whole">
        <span class="widget-label">职　业：</span>
        <widget wid="HY_HYJL_ZY" type="input" width="200"></widget>
      </div>
    </div>
    <div class="present-history">
      <span class="widget-label">病历摘要：</span>
      <widget wid="HY_HYJL_BLZY" type="textarea" width="670" placeholder="请输入病历摘要"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">申请会诊目的和要求：</span>
      <widget wid="HY_HYJL_SQHZMDHYQ" type="textarea" width="670" placeholder="请输入申请会诊目的和要求"></widget>
    </div>
    
    <div class="autograph">
      <div>
        <span class="widget-label">申请会诊医师： </span>
        <widget wid="HY_HYJL_SQHZYS" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">日期： </span>
        <widget wid="HY_HYJL_HZDRQ" type="date" width="200"></widget>
      </div>
    </div>
    
    <div class="present-history">
      <span class="widget-label">会诊医师意见：</span>
      <widget wid="HY_HYJL_HZYSYJ" type="textarea" width="670" placeholder="请输入会诊医师意见"></widget>
    </div>


    <!--
    <div class="autograph">
      <div>
        <span class="widget-label">医师签名： </span>
        <widget wid="HDSD00_13_117" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">签名时间： </span>
        <widget wid="HDSD00_13_049" type="date" width="200"></widget>
      </div>
    </div>
    -->
  </div>
</div>