<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
 <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
    
    <div class="present-history">
      <span class="widget-label">疾病介绍和治疗建议：</span>
      <widget wid="HY_SXBL_JBJS" type="textarea" width="670" placeholder="请输入疾病介绍和治疗建议"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">1.患者基本情况：</span>
      <widget wid="HY_SXBL_HZJBQK" type="textarea" width="670" placeholder="请输入患者基本情况"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">2.建议采取的输血方式：</span>
      <widget wid="HY_SXBL_JYCQDSXFS" type="textarea" width="670" placeholder="请输入建议采取的输血方式"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">治疗潜在风险和对策：</span>
      <widget wid="HY_SXBL_ZLQZFXHDC" type="textarea" width="670" placeholder="请输入治疗潜在风险和对策"></widget>
    </div>

    <div class="present-history">
      <span class="widget-label">患者、患者监护人、委托代理人意见：</span>
      <widget wid="HY_SXBL_HZYJ" type="textarea" width="670" placeholder="请输入患者、患者监护人、委托代理人意见"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">医护人员陈述：</span>
      <widget wid="HY_SXBL_YHRYCS" type="textarea" width="670" placeholder="请输入医护人员陈述"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">医护人员陈述：</span>
      <widget wid="HY_SXBL_YHRYCS" type="textarea" width="670" placeholder="请输入医护人员陈述"></widget>
    </div>
    
    <div class="autograph">
      <div>
        <span class="widget-label">医师签名： </span>
        <widget wid="HY_SXBL_YSQM" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">日期： </span>
        <widget wid="HY_SXBL_RQ" type="date" width="200"></widget>
      </div>
    </div>

    
  </div>
</div>
