<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info > div.doc-inner-title{
  width: 100%;
  font-weight: bold;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}

#CaseBody {
    position: relative!important;
    width: 1200px!important;
    margin: 0 auto!important;
    z-index: 1!important;
    padding: 30px 50px 100px!important;
}

</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
    <div class="base-info">
    
      <div>
        <span class="widget-label">医疗付费方式： </span>
        <widget wid="HDSD00_11_117" width="200" type="select"></widget>
      </div>
      <div>
        <span class="widget-label">健康卡号： </span>
        <widget wid="HDSD00_11_053" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">第</span>
        <widget wid="HDSD00_11_139" type="input"></widget>次住院
      </div>
    
      <div>
        <span class="widget-label">姓　名： </span>
        <widget wid="HDSD00_11_110" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">性　别： </span>
        <widget wid="HDSD00_11_109" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">出生日期：</span>
        <widget wid="HDSD00_11_014" type="date" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">年　龄： </span>
        <widget wid="HDSD00_11_079" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">年龄（年龄不足1周岁）： </span>
        <widget wid="HDSD00_11_080" type="input"></widget>月
      </div>
      <div>
        <span class="widget-label">年龄（新生儿年龄≤28天）： </span>
        <widget wid="HDSD00_11_080_28" type="input"></widget>天
      </div>
      <div>
        <span class="widget-label">新生儿入院体重： </span>
        <widget wid="HDSD00_11_108" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">新生儿出生体重： </span>
        <widget wid="HDSD00_11_107"  width="70" type="input"></widget>克
        (二孩<widget wid="HDSD00_11_107_2"  width="70" type="input"></widget>克)
      </div>
      <div class="whole">
        <span class="widget-label">身份证件类型： </span>
        <widget wid="HDSD00_11_049" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">证件号码： </span>
        <widget wid="HDSD00_11_048" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">出 生 地：</span>
        <widget wid="HDSD00_11_011" type="input" width="380"></widget>
      </div>
      <div class="whole">
              <span class="widget-label">户 口 地：</span>
              <widget wid="HDSD00_11_011" type="input" width="400"></widget>
              <span class="widget-label" style=" margin-left:30px;">邮编：</span>
              <widget wid="HDSD00_11_047" type="input"></widget>
            </div>
      <div class="whole">
        <span class="widget-label">现 住 址：</span>
        <widget wid="HDSD00_11_102" type="input" width="400"></widget>
        <span class="widget-label" style=" margin-left:30px;">邮编：</span>
        <widget wid="HDSD00_11_106" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">国　籍： </span>
        <widget wid="HDSD00_11_036" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">籍　贯： </span>
        <widget wid="HDSD00_11_051" type="input" width="220"></widget>
      </div>
      <div>
        <span class="widget-label">民　族：</span>
        <widget wid="HDSD00_11_077" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">职　业：</span>
        <widget wid="HDSD00_11_125" type="input" width="220"></widget>
      </div>
      <div>
        <span class="widget-label">婚　姻： </span>
        <widget wid="HDSD00_11_050" type="radio"></widget>
      </div>
      <div class="whole">
        <span class="widget-label">工作单位及地址：</span>
        <widget wid="HDSD00_11_029" type="input" width="400"></widget>
        <span class="widget-label" style=" margin-left:30px;">邮编：</span>
        <widget wid="HDSD00_11_033" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">联系人姓名： </span>
        <widget wid="HDSD00_11_065" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">与患者关系： </span>
        <widget wid="HDSD00_11_066" type="input"></widget>
      </div>
      <div class="whole">
        <span class="widget-label">联系人地址：</span>
        <widget wid="HDSD00_11_060" type="input" width="600"></widget>
      </div>
      <div>
        <span class="widget-label">联系人电话： </span>
        <widget wid="HDSD00_11_064" type="input"></widget>
      </div>
      <div  class="whole">
        <span class="widget-label">入院途径： </span>
        <widget wid="HDSD00_11_086" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">入院日期：</span>
        <widget wid="HDSD00_11_085" type="date" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">入院科别：</span>
        <widget wid="HDSD00_11_084" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">入院病房：</span>
        <widget wid="HDSD00_11_083" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">转科科别：</span>
        <widget wid="HDSD00_11_144" type="date" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">出院日期：</span>
        <widget wid="HDSD00_11_019" type="date" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">出院科别：</span>
        <widget wid="HDSD00_11_018" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">出院病房：</span>
        <widget wid="HDSD00_11_017" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">实际住院</span>
        <widget wid="HDSD00_11_087" type="date"></widget>天
      </div>
      <div  class="whole">
        <span class="widget-label">门（急）诊诊断： </span>
        <widget wid="HDSD00_11_076" type="input" width="200"></widget>
         <span class="widget-label" style=" margin-left:30px;">疾病编码：</span>
                <widget wid="HDSD00_11_075" type="input"></widget>
      </div>
      <div class="whole">
        <table width="100%" cellpadding="0" cellspace="0">
          <thead>
            <tr>
              <th width="40%">出院诊断</th>
              <th width="20%">疾病编码</th>
              <th width="20%">入院病情</th>
              <th width="20%">治疗转归</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>
                <div class="table-inner-title">主要诊断</div>
                <widget wid="HDSD00_11_024" type="input" width="280"></widget>
              </td>
              <td><widget wid="HDSD00_11_023" type="input" width="130"></widget></td>
              <td><widget wid="HDSD00_11_025" type="input" width="130"></widget></td>
              <td><widget wid="HDSD00_11_024_ZLZG" type="select" width="130"></widget></td>
            </tr>
            <tr>
              <td>
                <div class="table-inner-title">其他诊断</div>
                <widget wid="HDSD00_11_021" type="input" width="280"></widget>
              </td>
              <td><widget wid="HDSD00_11_020" type="input" width="130"></widget></td>
              <td><widget wid="HDSD00_11_022" type="input" width="130"></widget></td>
              <td><widget wid="HDSD00_11_021_ZLZG" type="select" width="130"></widget></td>
            </tr>
            <tr>
              <td><widget wid="HDSD00_11_021_2" type="input" width="280"></widget></td>
              <td><widget wid="HDSD00_11_020_2" type="input" width="130"></widget></td>
              <td><widget wid="HDSD00_11_022_2" type="input" width="130"></widget></td>
              <td><widget wid="HDSD00_11_021_2_ZLZG" type="select" width="130"></widget></td>
            </tr>
            <% _.each( _.range(3,25) , function (index){ %>
            <tr tpl-if="$value('HDSD00_11_021_<%=index%>') && $value('HDSD00_11_020_<%=index%>')">
              <td><widget wid="HDSD00_11_021_<%=index%>" type="input" width="280"></widget></td>
              <td><widget wid="HDSD00_11_020_<%=index%>" type="input" width="130"></widget></td>
              <td><widget wid="HDSD00_11_022_<%=index%>" type="input" width="130"></widget></td>
              <td><widget wid="HDSD00_11_021_<%=index%>_ZLZG" type="select" width="130"></widget></td>
            </tr>
            <% }) %>
            <tr>
              <td colspan="4">
                入院病情：1.有  2.临床未确定  3.情况不明  4.无&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                治疗转归：1. 治愈  2.好转  3.未愈  5.死亡  9.其他
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <div>
        <span class="widget-label">损伤、中毒的外部原因： </span>
        <widget wid="HDSD00_11_096" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">疾病编码： </span>
        <widget wid="HDSD00_11_097" type="input" width="200"></widget>
      </div>
      <div class="whole">
		  <span class="widget-label">病理诊断： </span>
		  <widget wid="HDSD00_11_010" type="textarea" width="800"></widget>
	  </div>
      <div>
        <span class="widget-label">疾病编码： </span>
        <widget wid="HDSD00_11_009" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">病 理 号： </span>
        <widget wid="HDSD00_11_008" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">有无药物过敏： </span>
        <widget wid="HDSD00_11_116" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">过敏药物： </span>
        <widget wid="HDSD00_11_037" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">死亡患者尸检： </span>
        <widget wid="HDSD00_11_095" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">血　型： </span>
        <widget wid="HDSD00_11_003" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">Rh： </span>
        <widget wid="HDSD00_11_004" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">科 主 任： </span>
        <widget wid="HDSD00_11_056" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">主任（副主任）医师： </span>
        <widget wid="HDSD00_11_137" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">主治医师： </span>
        <widget wid="HDSD00_11_138" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">住院医师： </span>
        <widget wid="HDSD00_11_141" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">责任护士： </span>
        <widget wid="HDSD00_11_120" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">进修医师： </span>
        <widget wid="HDSD00_11_054" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">实习医师： </span>
        <widget wid="HDSD00_11_088" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">编 码 员： </span>
        <widget wid="HDSD00_11_005" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">病案质量： </span>
        <widget wid="HDSD00_11_007" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">质控医师： </span>
        <widget wid="HDSD00_11_128" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">质控护士： </span>
        <widget wid="HDSD00_11_126" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">质控日期： </span>
        <widget wid="HDSD00_11_127" type="date" width="200"></widget>
      </div>
      <div class="whole">
        <table width="100%" cellpadding="0" cellspace="0">
          <thead>
            <tr>
              <th rowspan="2">操作编码</th>
              <th rowspan="2">操作日期</th>
              <th rowspan="2">手术级别</th>
              <th rowspan="2">手术类别</th>
              <th rowspan="2">手术及操作名称</th>
              <th colspan="3">手术及操作医师</th>
              <th rowspan="2">切口类别</th>
              <th rowspan="2">切口愈合等级</th>
              <th rowspan="2">麻醉方式</th>
              <th rowspan="2">麻醉医师</th>
            </tr>
            <tr>
              <th>术者</th>
              <th>Ⅰ助</th>
              <th>Ⅱ助</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td><widget wid="HDSD00_11_089" type="input" width="80"></widget></td>
              <td><widget wid="HDSD00_11_091" type="date" width="80"></widget></td>
              <td><widget wid="HDSD00_11_092" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_090_SSLB" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_090" type="textarea" width="160"></widget></td>
              <td><widget wid="HDSD00_11_094" type="input" width="50"></widget></td>
              <td><widget wid="HDSD00_11_001" type="input" width="50"></widget></td>
              <td><widget wid="HDSD00_11_002" type="input" width="50"></widget></td>
              <td><widget wid="HDSD00_11_090_QKLB" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_082" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_073" type="select" width="100"></widget></td>
              <td><widget wid="HDSD00_11_074" type="input" width="50"></widget></td>
            </tr>
            <tr>
              <td><widget wid="HDSD00_11_089_2" type="input" width="80"></widget></td>
              <td><widget wid="HDSD00_11_091_2" type="date" width="80"></widget></td>
              <td><widget wid="HDSD00_11_092_2" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_090_2_SSLB" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_090_2" type="textarea" width="160"></widget></td>
              <td><widget wid="HDSD00_11_094_2" type="input" width="50"></widget></td>
              <td><widget wid="HDSD00_11_001_2" type="input" width="50"></widget></td>
              <td><widget wid="HDSD00_11_002_2" type="input" width="50"></widget></td>
              <td><widget wid="HDSD00_11_090_2_QKLB" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_082_2" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_073_2" type="select" width="100"></widget></td>
              <td><widget wid="HDSD00_11_074_2" type="input" width="50"></widget></td>
            </tr>
            <tr>
              <td><widget wid="HDSD00_11_089_3" type="input" width="80"></widget></td>
              <td><widget wid="HDSD00_11_091_3" type="date" width="80"></widget></td>
              <td><widget wid="HDSD00_11_092_3" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_090_3_SSLB" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_090_3" type="textarea" width="160"></widget></td>
              <td><widget wid="HDSD00_11_094_3" type="input" width="50"></widget></td>
              <td><widget wid="HDSD00_11_001_3" type="input" width="50"></widget></td>
              <td><widget wid="HDSD00_11_002_3" type="input" width="50"></widget></td>
              <td><widget wid="HDSD00_11_090_3_QKLB" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_082_3" type="input" width="30"></widget></td>
              <td><widget wid="HDSD00_11_073_3" type="select" width="100"></widget></td>
              <td><widget wid="HDSD00_11_074_3" type="input" width="50"></widget></td>
            </tr>
            <% _.each( _.range(4,25) , function (index){ %>
            <tr tpl-if="$value('HDSD00_11_089_<%=index%>') && $value('HDSD00_11_090_<%=index%>')">
                <td><widget wid="HDSD00_11_089_<%=index%>" type="input" width="80"></widget></td>
                <td><widget wid="HDSD00_11_091_<%=index%>" type="date" width="80"></widget></td>
                <td><widget wid="HDSD00_11_092_<%=index%>" type="input" width="30"></widget></td>
                <td><widget wid="HDSD00_11_090_<%=index%>_SSLB" type="input" width="30"></widget></td>
                <td><widget wid="HDSD00_11_090_<%=index%>" type="textarea" width="160"></widget></td>
                <td><widget wid="HDSD00_11_094_<%=index%>" type="input" width="50"></widget></td>
                <td><widget wid="HDSD00_11_001_<%=index%>" type="input" width="50"></widget></td>
                <td><widget wid="HDSD00_11_002_<%=index%>" type="input" width="50"></widget></td>
                <td><widget wid="HDSD00_11_090_<%=index%>_QKLB" type="input" width="30"></widget></td>
                <td><widget wid="HDSD00_11_082_<%=index%>" type="input" width="30"></widget></td>
                <td><widget wid="HDSD00_11_073_<%=index%>" type="select" width="100"></widget></td>
                <td><widget wid="HDSD00_11_074_<%=index%>" type="input" width="50"></widget></td>
            </tr>
            <% }) %>

            <tr>
              <td colspan="4" rowspan="2">手术类别：1.择期手术 2.急诊手术</td>
              <td colspan="8">切口类别：0.0类切口 1.I类切口 2.II类切口 3.III类切口</td>
            </tr>
            <tr>
              <td colspan="8">愈合等级：1.甲 2.乙 3.丙 9.其他</td>
            </tr>
          </tbody>
        </table>
      </div>
      <div class="whole">
        <span class="widget-label">离院方式： </span>
        <widget wid="HDSD00_11_057" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">拟接收医疗机构名称： </span>
        <widget wid="HDSD00_11_078_SQ" type="date" width="200"></widget>
      </div>
      <div class="whole">
        <span class="widget-label">是否有出院31天内再住院计划： </span>
        <widget wid="HDSD00_11_015" type="radio"></widget>
        <span class="widget-label" style=" margin-left:30px;">目的： </span>
        <widget wid="HDSD00_11_016" type="date"></widget>
      </div>
      <div>

      </div>
      <div class="whole">
        <span class="widget-label">颅脑损伤患者昏迷时间： </span>
        入院前&nbsp;&nbsp;&nbsp;
        <widget wid="HDSD00_11_070" type="date" width="40"></widget>天
        <widget wid="HDSD00_11_071" type="date" width="40"></widget>小时
        <widget wid="HDSD00_11_072" type="date" width="40"></widget>分钟
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        入院后&nbsp;&nbsp;&nbsp;
        <widget wid="HDSD00_11_067" type="date" width="40"></widget>天
        <widget wid="HDSD00_11_068" type="date" width="40"></widget>小时
        <widget wid="HDSD00_11_069" type="date" width="40"></widget>分钟
      </div>
      <div class="whole">
        <span class="widget-label">住院费用：</span> 总 费 用：
        <widget wid="HDSD00_11_142" type="input" width="200"></widget>（自付金额：
        <widget wid="HDSD00_11_143" type="input" width="200"></widget>）
      </div>
      <div class="doc-inner-title">1.综合医疗服务类：</div>
      <div>
        <span class="widget-label">（1）一般医疗服务费：</span>
        <widget wid="HDSD00_11_147" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">（2）一般治疗操作费：</span>
        <widget wid="HDSD00_11_148" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">（3）护理费：</span>
        <widget wid="HDSD00_11_145" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">（4）其他费用：</span>
        <widget wid="HDSD00_11_146" type="input" width="200"></widget>
      </div>
      <div class="doc-inner-title">2.诊断类：</div>
      <div>
        <span class="widget-label">（5）病理诊断费：</span>
        <widget wid="HDSD00_11_121" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">（6）实验室诊断费：</span>
        <widget wid="HDSD00_11_123" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">（7）影像学诊断费：</span>
        <widget wid="HDSD00_11_124" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">（8）临床诊断项目费：</span>
        <widget wid="HDSD00_11_122" type="input" width="200"></widget>
      </div>
      <div class="doc-inner-title">3.治疗类：</div>
      <div class="whole">
        <span class="widget-label">（9）非手术治疗项目费：</span>
        <widget wid="HDSD00_11_129" type="input"></widget>（临床物理治疗费：
        <widget wid="HDSD00_11_130" type="input"></widget>）
      </div>
      <div class="whole">
        <span class="widget-label">（10）手术治疗费：</span>
        <widget wid="HDSD00_11_131" type="input"></widget>（麻醉费：
        <widget wid="HDSD00_11_132" type="input"></widget>手术费：
        <widget wid="HDSD00_11_133" type="input"></widget>）
      </div>
      <div class="doc-inner-title">4.康复类：</div>
      <div>
        <span class="widget-label">（11）康复费：</span>
        <widget wid="HDSD00_11_055" type="input" width="200"></widget>
      </div>
      <div class="doc-inner-title">5.中医类：</div>
      <div>
        <span class="widget-label">（12）中医治疗费：</span>
        <widget wid="HDSD00_11_136" type="input" width="200"></widget>
      </div>
      <div class="doc-inner-title">6.西药类：</div>
      <div class="whole">
        <span class="widget-label">（13）西药费：</span>
        <widget wid="HDSD00_11_098" type="input"></widget>（抗菌药物费用：
        <widget wid="HDSD00_11_099" type="input"></widget>）
      </div>
      <div class="doc-inner-title">7.中药类：</div>
      <div>
        <span class="widget-label">（14）中成药费：</span>
        <widget wid="HDSD00_11_135" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">（15）中草药费：</span>
        <widget wid="HDSD00_11_134" type="input" width="200"></widget>
      </div>
      <div class="doc-inner-title">8.血液和血液制品类：</div>
      <div>
        <span class="widget-label">（16）血费：</span>
        <widget wid="HDSD00_11_115" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">（17）白蛋白类制品费：</span>
        <widget wid="HDSD00_11_111	" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">（18）球蛋白类制品费：</span>
        <widget wid="HDSD00_11_113" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">（19）凝血因子类制品费：</span>
        <widget wid="HDSD00_11_112" type="input" width="185"></widget>
      </div>
      <div>
        <span class="widget-label">（20）细胞因子类制品费：</span>
        <widget wid="HDSD00_11_114" type="input" width="185"></widget>
      </div>
      <div class="doc-inner-title">9.耗材类：</div>
      <div>
        <span class="widget-label">（21）检查用一次性医用材料费：</span>
        <widget wid="HDSD00_11_038" type="input" width="145"></widget>
      </div>
      <div>
        <span class="widget-label">（22）治疗用一次性医用材料费：</span>
        <widget wid="HDSD00_11_040" type="input" width="145"></widget>
      </div>
      <div>
        <span class="widget-label">（23）手术用一次性医用材料费：</span>
        <widget wid="HDSD00_11_039" type="input" width="145"></widget>
      </div>
      <div class="doc-inner-title">10.其他类：</div>
      <div>
        <span class="widget-label">（24）其他费：</span>
        <widget wid="HDSD00_11_081" type="input" width="200"></widget>
      </div>
      <div class="whole">
        <table width="100%" cellpadding="0" cellspace="0">
          <thead>
            <tr>
              <th>重症监护室名称</th>
              <th>进入重症监护室时间（年 月 日 时 分）</th>
              <th>转出重症监护室时间（年 月 日 时 分）</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td><widget wid="HDSD00_11_150" type="input" width="180"></widget></td>
              <td><widget wid="HDSD00_11_151" type="date" width="250"></widget></td>
              <td><widget wid="HDSD00_11_152" type="date" width="250"></widget></td>
            </tr>
            <tr>
              <td><widget wid="HDSD00_11_150_2" type="input" width="180"></widget></td>
              <td><widget wid="HDSD00_11_151_2" type="date" width="250"></widget></td>
              <td><widget wid="HDSD00_11_152_2" type="date" width="250"></widget></td>
            </tr>
            <tr>
              <td><widget wid="HDSD00_11_150_3" type="input" width="180"></widget></td>
              <td><widget wid="HDSD00_11_151_3" type="date" width="250"></widget></td>
              <td><widget wid="HDSD00_11_152_3" type="date" width="250"></widget></td>
            </tr>
          </tbody>
        </table>
      </div>
      <div>
        <span class="widget-label">危重病例：</span>
        <widget wid="HDSD00_11_153" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">疑难病例：</span>
        <widget wid="HDSD00_11_154" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">MDT病例：</span>
        <widget wid="HDSD00_11_155" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">单病种病例：</span>
        <widget wid="HDSD00_11_156" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">日间手术病例：</span>
        <widget wid="HDSD00_11_157" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">教学查房病例：</span>
        <widget wid="HDSD00_11_158" type="radio"></widget>
      </div>
      <div class="whole">
        <span class="widget-label">诊断符合情况：</span>
      </div>
      <div>
              <span class="widget-label">门诊与出院：</span>
              <widget wid="HDSD00_11_159" type="radio"></widget>
      </div>
       <div>
              <span class="widget-label">入院与出院：</span>
              <widget wid="HDSD00_11_160" type="radio"></widget>
      </div>
       <div>
              <span class="widget-label">术前与术后：</span>
              <widget wid="HDSD00_11_161" type="radio"></widget>
      </div>
       <div>
              <span class="widget-label">临床与病理：</span>
              <widget wid="HDSD00_11_162" type="radio"></widget>
      </div>
       <div>
              <span class="widget-label">放射与病理：</span>
              <widget wid="HDSD00_11_163" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">抢救情况：</span>
        <widget wid="HDSD00_11_164" type="input" width="70"></widget>次
        成功<widget wid="HDSD00_11_165" type="input" width="70"></widget>次
      </div>
      <div class="whole">
        <span class="widget-label">临床路径管理：</span>
        <widget wid="HDSD00_11_166" type="radio"></widget>
      </div>
      
      <div class="whole">
        <span class="widget-label">实施DRGs管理：</span>
        <widget wid="HDSD00_HY_DRGS" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">抗生素使用：</span>
        <widget wid="HDSD00_HY_ANTIBIOTIC" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">细菌培养标本送检：</span>
        <widget wid="HDSD00_HY_BCSS" type="radio"></widget>
      </div>
      <div>
        <span class="widget-label">法定传染病：</span>
        <widget wid="HDSD00_HY_LID" type="radio"></widget>
      </div>
      <div class="whole">
        <span class="widget-label">肿瘤分期: </span>
        T<widget wid="HDSD00_HY_TST" type="input"></widget>
        N<widget wid="HDSD00_HY_TSN" type="input"></widget>
        M<widget wid="HDSD00_HY_TSM" type="input"></widget>
        1.0期   2.I期   3.II期   4.III期   5.IV期   6.不详
      </div>
      <div class="whole">
        <span class="widget-label">新生儿Apgar评分: </span>
        <widget wid="HDSD00_HY_APGAR" type="input"></widget>
      </div>
      
    </div>
  </div>
  <div class="doc_explain">
    说明：<br>
    (一)医疗付费方式：1.城镇职工基本医疗保险 2.城镇居民基本医疗保险 3.新型农村合作医疗
    4.贫困救助 5.商业医疗保险 6.全公费 7.全自费 8.其他社会保险 9.其他<br>
    (二)凡可由医院信息系统提供住院费用清单的，住院病案首页中可不填写"住院费用"。
  </div>
</div>