<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
  <div class="base-info">
        <div>
          <span class="widget-label">手术日期：</span>
          <widget wid="HY_RJSSJL_SSRQ" type="date" width="200" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">开始时间：</span>
          <widget wid="HY_RJSSJL_KSSJ" type="date" width="200" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">结束时间：</span>
          <widget wid="HY_RJSSJL_JSSJ" type="date" width="200" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">全程时间： </span>
          <widget wid="HY_RJSSJL_QCSJ" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">术前诊断： </span>
          <widget wid="HY_RJSSJL_SQZD" type="textarea" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">术中诊断： </span>
          <widget wid="HY_RJSSJL_SZZD" type="textarea" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">手术名称： </span>
          <widget wid="HY_RJSSJL_SSMC" type="textarea" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">手术者： </span>
          <widget wid="HY_RJSSJL_SSZ" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">助手： </span>
          <widget wid="HY_RJSSJL_SSZ" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">护士： </span>
          <widget wid="HY_RJSSJL_HS" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">麻醉方法： </span>
          <widget wid="HY_RJSSJL_MZFF" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">麻醉医师： </span>
          <widget wid="HY_RJSSJL_MZYS" type="input" width="200"></widget>
        </div>
  </div>
    <div class="present-history">
          <span class="widget-label">手术经过：</span>
          <widget type="textarea" width="630" wid="HY_RJSSJL_SSJG" placeholder="-"></widget>
     </div>
    <div class="autograph">
      <div>
        <span class="widget-label">手术者签名： </span>
        <widget wid="HY_RJSSJL_SSZQM" type="input" width="200"></widget>
      </div>
    </div>
  </div>
</div>
